ObertObert
Inbox

Remove Message Reaction

DELETE
/api/inbox/messages/{message_id}/reactions
AuthorizationBearer <token>

In: header

Path Parameters

message_idstring

Header Parameters

x-tenant-id?string|null
linkedin_account_idstring
emojistring

Response Body

application/json

application/json

curl -X DELETE "https://api.obert.io/api/inbox/messages/string/reactions" \  -H "Content-Type: application/json" \  -d '{    "linkedin_account_id": "string",    "emoji": "string"  }'
{
  "status": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}